; This file contains some predefined reasons
; To use them, put a . in front of a reason in a kick/ban/warn etc...
; Example: !kick manu .camp

camp = "^1Do not camp!"
camping = "^1Do not camp!"
camper = "^1Do not camp!"

flame = "^1Do not flame!"
flamer = "^1Do not flame!"
flaming = "^1Do not flame!"

spam = "^1Do not spam the chat!"
spammer = "^1Do not spam the chat!"
spamer = "^1Do not spam the chat!" 
spamming  = "^1Do not spam the chat!"
spaming = "^1Do not spam the chat!"

cheater = "^1YOU FUCK'N CHEATER, go dying"
cheat = "^1YOU FUCK'N CHEATER, go dying"
cheating = "^1YOU FUCK'N CHEATER, go dying"

ping = "^1You're ping is terrible"

teamkilling = "^1Stop that fucking teamkills"
tk = "^1Stop that fucking teamkills"

lag = "^1You lag like a slide show"
lagger = "^1You lag like a slide show"
lager = "^1You lag like a slide show"